DEVCLASS_GET_NAME(9)

NAME
devclass_get_name - access the name of a devclass

SYNOPSIS
#include <sys/param.h>
#include <sys/bus.h>
const char *
devclass_get_name(devclass_t dc);

DESCRIPTION
Return the name of a devclass.

SEE ALSO
devclass(9), device(9)

AUTHORS
This manual page was written by Doug Rabson.